.content-area-div{
    background-color: #fff;
    width: 100%;
    margin-top: 3%;
    margin-bottom: 3%;
}

.update-img{
    height: 180px;
    width: 150px;
    margin-top: 3%;
}

.edit-link{
    color: seagreen;
}

.delete-link{
    color: red;
}

.service-card{
    border: 1px solid #eee;
    text-align: center;
    background-color: #fff;
    margin-bottom: 5%;
    padding-bottom: 10px;
}

.service-card-text{
    font-size: 16px;
    font-weight: 700;
}

.photo-card{
    border: 1px solid #eee;
    text-align: center;
    background-color: #fff;
    margin-bottom: 5%;
    padding-bottom: 10px;
    height: 270px; 
}

.photo-card-img{
    height: 200px;
    width: 100%;
}

.video-card{
    border: 1px solid #eee;
    text-align: center;
    background-color: #fff;
    margin-bottom: 5%;
    padding-bottom: 10px;
}

.auth-box .right .overlay {
    position: absolute;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
}

.form-btns{
    text-align: center;
    margin: 3% 0;
}